Bug 61403 - apache update erroniously Require:'s mod_bandwidth, mod_put, mod_throttle
apache update erroniously Require:'s mod_bandwidth, mod_put, mod_throttle
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-03-19 03:34 EST by Kyle VanderBeek
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-21 06:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyle VanderBeek 2002-03-19 03:34:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90; T312461)

Description of problem:
The apache update (1.3.22-1.7.1.i386.rpm) available on the FTP server appears 
to require the 3 above mentioned modules for no reason.  There is a Requires: 
line in the spec file that I think should not be there.  There is no reason for 
the parent package (apache) to require any of its separately available modules.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Attempt to install the apache update w/o any of the mentioned modules.

Actual Results:  Forced to install extra, undesired modules.

Expected Results:  Should just be able to install apache.

Additional info:

I don't like installing anything more than I have to.  I now have 3 modules 
that I don't really trust.
Comment 1 Joe Orton 2004-09-21 06:52:01 EDT
Thanks for the report.  This is a mass bug update; since this release
of Red Hat Linux is no longer supported, please either:

a) try and reproduce the bug with a supported version of Red Hat
Enterprise Linux or Fedora Core, and re-open this bug as appropriate
after changing the Product field, or,

b) if relevant, try and reproduce this bug using the current version
of the upstream package, and report the bug upstream.

Note You need to log in before you can comment on or make changes to this bug.